$brand-primary: #3097D1;
$brand-info: #8eb4cb;
$brand-success: #2ab27b;
$brand-warning: #cbb956;
$brand-danger: #bf5329;

$red-color: #f86c6b;
$green-color: #4dbd74;
$blue-color: #20a8d8;
$yellow-color: #ffc107;
$gray-color: #73818f;

$indigo-color: #6610f2;
$purple-color: #6f42c1;
$pink-color: #e83e8c;
$orange-color: #f8cb00;
$green-color: #4dbd74;
$teal-color: #20c997;
$cyan-color: #17a2b8;
$white-color: #fff;
$gray-color: #73818f;
$gray-dark-color: #2f353a;
$light-blue-color: #63c2de;

$primary-color: #5ab9ea;
$secondary-color: #E8C556;
$success-color: #4dbd74;
$info-color: #63c2de;
$warning-color: #ffc107;
$danger-color: #f86c6b;
$light-color: #f0f3f5;
$dark-color: #2f353a;

$light-gray-color: #fafafa;
$light-gray-active-color: #e7e7e7;
$gray-color: #6d6d6d;
$strip-table-color-1: #efefef;
$strip-table-color-2: #cecece;
$blue-primary :  #5ab9ea;
